MMC:CFG_1.0::
TP_CLIENTS = AUTH_CLIENTS:
-name hiz -permission HIZ_PERMISSION
-name hizts -permission HIZ_PERMISSION
HIZ_PERMISSION = AUTH_CLIENT_PERMISSION:
-name LAUNCH -text_id 1,7 -userlevel OPERATOR
-name EDIT -text_id 13,212 -userlevel OPERATOR
-name ADD -text_id 13,213 -userlevel OPERATOR
-name DELETE -text_id 13,214 -userlevel OPERATOR
-name LOAD -text_id 13,215 -userlevel OPERATOR -confirm YES
-name SAVE -text_id 13,216 -userlevel OPERATOR
-name SERVICE -text_id 13,211 -userlevel SERVICE
-name TUNING -text_id 13,217 -userlevel OPERATOR
MMC_TYPE:
-domain_type HIZ_PERMISSION -text_id 13,210 \
-attributes_id HIZ_MMC_ATTRIBUTES \
-outline_type HIZ_MMC_OUTLINE -outline_inst_name mmc_hiz_outline
HIZ_MMC_ATTRIBUTES = MMC_ATTRIBUTE:
-attribute_id name -text_id 1,84 -present_type SIMPLE_TEXT_ID \
-change_type NONE

-attribute_id userlevel -text_id 1,85 -present_type SIMPLE \
-change_type CHOICE_LIST -choices_type_name MMC_USER_LEVELS

-attribute_id confirm -text_id 1,86 -present_type SIMPLE \
-change_type CHOICE_LIST -choices_type_name MMC_CONFIRM
HIZ_MMC_OUTLINE = MMC_OUTLINE:
-Name mmc_hiz_outline -dsp_parms 1,2,3 -header_id 1,87
